function  Book_AddTOCEntries(ParamBookEntry)
{
  Level1 = ParamBookEntry.fNewChild("Chapter 1: Introduction", "96xxinstall01.html");
  Level2 = Level1.fNewChild("About This Guide", "96xxinstall01.html#496736");
  Level2 = Level1.fNewChild("Intended Audience", "96xxinstall012.html#502052");
  Level2 = Level1.fNewChild("Document Organization", "96xxinstall013.html#496745");
  Level2 = Level1.fNewChild("Issue Date", "96xxinstall014.html#496784");
  Level2 = Level1.fNewChild("Online Documentation", "96xxinstall015.html#496911");
  Level2 = Level1.fNewChild("Customer Support", "96xxinstall016.html#500722");
  Level1 = ParamBookEntry.fNewChild("Chapter 2: 9600 Series IP Telephone Installation", "96xxinstall02.html");
  Level2 = Level1.fNewChild("Introduction", "96xxinstall02.html#496748");
  Level3 = Level2.fNewChild("IP Telephone Models", "96xxinstall022.html#496757");
  Level3 = Level2.fNewChild("Software", "96xxinstall023.html#496775");
  Level2 = Level1.fNewChild("Pre-Installation Checklist", "96xxinstall024.html#496780");
  Level2 = Level1.fNewChild("Assembling the 9600 Series IP Telephone", "96xxinstall025.html#517634");
  Level3 = Level2.fNewChild("Powering the 9600 Series IP Telephone", "96xxinstall026.html#504794");
  Level2 = Level1.fNewChild("Dynamic Addressing Process", "96xxinstall027.html#513857");
  Level2 = Level1.fNewChild("Unnamed Registration", "96xxinstall028.html#507818");
  Level1 = ParamBookEntry.fNewChild("Chapter 3: Local Administrative Options", "96xxinstall03.html");
  Level2 = Level1.fNewChild("Introduction", "96xxinstall03.html#496746");
  Level2 = Level1.fNewChild("Entering Data for Administrative Options", "96xxinstall032.html#496767");
  Level2 = Level1.fNewChild("About Local Administrative Procedures", "96xxinstall033.html#496878");
  Level2 = Level1.fNewChild("Set the 802.1X Operational Mode", "96xxinstall034.html#519611");
  Level2 = Level1.fNewChild("Pre-Installation Checklist for Static Addressing", "96xxinstall035.html#515575");
  Level2 = Level1.fNewChild("Static Addressing Installation", "96xxinstall036.html#514430");
  Level2 = Level1.fNewChild("Disable/Enable Automatic Gain Control", "96xxinstall037.html#497141");
  Level2 = Level1.fNewChild("Manually Setting the DHCP Client Hardware Address", "96xxinstall038.html#514955");
  Level2 = Level1.fNewChild("Clear Procedure", "96xxinstall039.html#515011");
  Level2 = Level1.fNewChild("Disable/Enable Debug Mode", "96xxinstall0310.html#515109");
  Level2 = Level1.fNewChild("Group Identifier", "96xxinstall0311.html#521374");
  Level2 = Level1.fNewChild("Interface Control", "96xxinstall0312.html#515235");
  Level2 = Level1.fNewChild("Disable/Enable Event Logging", "96xxinstall0313.html#515282");
  Level2 = Level1.fNewChild("Logoff", "96xxinstall0314.html#521624");
  Level2 = Level1.fNewChild("Reset System Values", "96xxinstall0315.html#497325");
  Level2 = Level1.fNewChild("Restart the Telephone", "96xxinstall0316.html#497357");
  Level2 = Level1.fNewChild("Signaling Protocol Identifier", "96xxinstall0317.html#515325");
  Level2 = Level1.fNewChild("Site-Specific Option Number Setting", "96xxinstall0318.html#515422");
  Level2 = Level1.fNewChild("Self-Test Procedure", "96xxinstall0319.html#515361");
  Level1 = ParamBookEntry.fNewChild("Chapter 4: Maintaining 9600 Series IP Telephones", "96xxinstall04.html");
  Level2 = Level1.fNewChild("Introduction", "96xxinstall04.html#496734");
  Level2 = Level1.fNewChild("Downloading Software Upgrades", "96xxinstall042.html#563221");
  Level3 = Level2.fNewChild("Download File Content", "96xxinstall043.html#563228");
  Level3 = Level2.fNewChild("Download Procedure", "96xxinstall044.html#563321");
  Level3 = Level2.fNewChild("Contents of the Settings File", "96xxinstall045.html#563258");
  Level2 = Level1.fNewChild("The GROUP System Value", "96xxinstall046.html#563269");
  Level1 = ParamBookEntry.fNewChild("Chapter 5: Troubleshooting Guidelines", "96xxinstall05.html");
  Level2 = Level1.fNewChild("Introduction", "96xxinstall05.html#496745");
  Level2 = Level1.fNewChild("Error Conditions", "96xxinstall052.html#496753");
  Level3 = Level2.fNewChild("DTMF Tones", "96xxinstall053.html#496782");
  Level3 = Level2.fNewChild("Power Interruption", "96xxinstall054.html#496786");
  Level2 = Level1.fNewChild("The View Administrative Option", "96xxinstall055.html#496791");
  Level2 = Level1.fNewChild("Installation Error and Status Messages", "96xxinstall056.html#496926");
  Level2 = Level1.fNewChild("Operational Errors and Status Messages", "96xxinstall057.html#502881");
  Level1 = ParamBookEntry.fNewChild("Appendix A: Restart Scenarios", "96xxinstallAppA.html");
  Level2 = Level1.fNewChild("Scenarios for the Restart Process", "96xxinstallAppA.html#496748");
  Level3 = Level2.fNewChild("Restart the Telephone", "96xxinstallAppA2.html#496752");
  Level3 = Level2.fNewChild("Boot File Needs to be Upgraded", "96xxinstallAppA3.html#496816");
  Level3 = Level2.fNewChild("Latest Boot File Loaded/No Application File or  Application File Needs to be Upgraded", "96xxinstallAppA4.html#496915");
  Level3 = Level2.fNewChild("Latest Boot File and System-Specific  Application File Already Loaded", "96xxinstallAppA5.html#496974");
  Level1 = ParamBookEntry.fNewChild("Appendix B: Glossary of Terms", "96xxinstallAppB.html");
  Level2 = Level1.fNewChild("Terms Used in This Guide", "96xxinstallAppB.html#498188");
  Level1 = ParamBookEntry.fNewChild("Appendix C: Related Documentation", "96xxinstallAppC.html");
  Level2 = Level1.fNewChild("", "");
  Level3 = Level2.fNewChild("IETF Documents", "96xxinstallAppC.html#506596");
  Level3 = Level2.fNewChild("ITU Documents", "96xxinstallAppC2.html#506632");
  Level3 = Level2.fNewChild("ISO/IEC, ANSI/IEEE Documents", "96xxinstallAppC3.html#506643");
}
